/* #{date} through #{date} */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All time" = "Alle periodes";

/* No comment provided by engineer. */
"Deposit" = "Storting";

/* No comment provided by engineer. */
"Historic Report" = "Historisch Rapport";

/* No comment provided by engineer. */
"Income" = "Income";

/* No comment provided by engineer. */
"No Data to Display" = "Geen Gegevens om te Tonen";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "Momenteel is er niets om te rapporteren. Om een resultaat met meer informatie te bekomen kan je proberen om de instellingen van het rapport te bewerken.";

/* This represents the default name for a group (series) in a historic report */
"Series %i" = "Series %i";

/* No comment provided by engineer. */
"Spending" = "Spending";

/* No comment provided by engineer. */
"Spending History" = "Uitgave Geschiedenis";

/* No comment provided by engineer. */
"Transactions" = "Transacties";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "Bekijk onze online support pagina voor hulp met betrekking tot rapporten";

/* This will be the label that represents a week ex: Week of 1/1/10 */
"Week of %@" = "Week of %@";

/* No comment provided by engineer. */
"Withdrawal" = "Opname";

